RubyGems Navigation menu

Reverse dependencies for intransient_capybara Latest version of the following gems require intransient_capybara

Total downloads 8,183

For this version 2,505

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: